<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Choose the correct answer.</b>]]></rubric>
<audio></audio>
<questions>
<question>
<sentence><![CDATA['Vesuvius  [#]  a volcano,' said Alcander.]]></sentence>
<options>
<option answer="correct">must be</option>
<option>must to be</option>
<option>must is</option>
</options>
</question><question>
<sentence><![CDATA['If you come, you won't  [#]  ride a horse,' Alcander told Agathe.]]></sentence>
<options>
<option answer="correct">be able to</option>
<option>can</option>
<option>able</option>
</options>
</question><question>
<sentence><![CDATA[Festus drove as fast as he  [#]  through the crowded streets.]]></sentence>
<options>
<option>would</option>
<option answer="correct">could</option>
<option>may</option>
</options>
</question><question>
<sentence><![CDATA[Festus  [#]  see nothing except for the pillar of ash.]]></sentence>
<options>
<option>couldn't</option>
<option answer="correct">could</option>
<option>may</option>
</options>
</question><question>
<sentence><![CDATA['The gods  [#]  listen to you, Agathe. It's our only hope.']]></sentence>
<options>
<option answer="correct">may</option>
<option>need</option>
<option>ought</option>
</options>
</question><question>
<sentence><![CDATA['We'll  [#]  walk the rest of the way,' said Felix.]]></sentence>
<options>
<option>must</option>
<option answer="correct">have to</option>
<option>should</option>
</options>
</question><question>
<sentence><![CDATA['We  [#]  to sail to Herculaneum as soon as my ships are ready,' said Plinius.]]></sentence>
<options>
<option>should</option>
<option answer="correct">need</option>
<option>must</option>
</options>
</question><question>
<sentence><![CDATA['How  [#] you possibly save the people in Pompeii?' Pliny asked.]]></sentence>
<options>
<option>may</option>
<option answer="correct">can</option>
<option>able</option>
</options>
</question><question>
<sentence><![CDATA['[#]  I wait for you before I ride north to Rome?' asked Pliny.]]></sentence>
<options>
<option answer="correct">Should</option>
<option>Ought</option>
<option>Have</option>
</options>
</question>
</questions></exercise>